<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>hola mundo</title>
</head>
<body>
    
    <h1>hola mundo</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorum unde maiores autem vitae ratione! Fugit voluptatem ad provident, iure esse expedita corporis officia nostrum facilis ipsum labore harum necessitatibus voluptate nisi animi quasi quaerat! Ducimus omnis eum rem consequuntur voluptas eius delectus, aperiam quas fugit maxime hic obcaecati amet dolores?</p>

    <br>
    <br>
    <h2>CAMI</h2>
    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Doloribus quis, repudiandae perferendis animi quam asperiores.</p>
</body>
</html>